/* Archivo */

@font-face {
    font-family: Archivo;
    font-weight: regular;
    src: url('../font/Archivo/Archivo-Regular.ttf');
}
@font-face {
    font-family: Archivo;
    font-weight: bold;
    src: url('../font/Archivo/Archivo-Bold.ttf');
}



/* DM Sans */
@font-face {
    font-family: DMSans;
    font-weight: 200;
    src: url('../font/DM Sans/DMSans-ExtraLight.ttf');
}
@font-face {
    font-family: DMSans;
    font-weight: 300;
    src: url('../font/DM Sans/DMSans-Light.ttf');
}
@font-face {
    font-family: DMSans;
    font-weight: regular;
    src: url('../font/DM Sans/DMSans-Regular.ttf');
}
@font-face {
    font-family: DMSans;
    font-weight: 500;
    src: url('../font/DM Sans/DMSans-Medium.ttf');
}
@font-face {
    font-family: DMSans;
    font-weight: 600;
    src: url('../font/DM Sans/DMSans-SemiBold.ttf');
}
@font-face {
    font-family: DMSans;
    font-weight: 700;
    src: url('../font/DM Sans/DMSans-Bold.ttf');
}
@font-face {
    font-family: DMSans;
    font-weight: 800;
    src: url('../font/DM Sans/DMSans-ExtraBold.ttf');
}



/* Raleway */

@font-face {
    font-family: Raleway;
    font-weight: 200;
    src: url('../font/Raleway/Raleway-ExtraLight.ttf');
}
@font-face {
    font-family: Raleway;
    font-weight: 300;
    src: url('../font/Raleway/Raleway-Light.ttf');
}
@font-face {
    font-family: Raleway;
    font-weight: regular;
    src: url('../font/Raleway/Raleway-Regular.ttf');
}
@font-face {
    font-family: Raleway;
    font-weight: 500;
    src: url('../font/Raleway/Raleway-Medium.ttf');
}
@font-face {
    font-family: Raleway;
    font-weight: 600;
    src: url('../font/Raleway/Raleway-SemiBold.ttf');
}
@font-face {
    font-family: Raleway;
    font-weight: 700;
    src: url('../font/Raleway/Raleway-Bold.ttf');
}
@font-face {
    font-family: Raleway;
    font-weight: 800;
    src: url('../font/Raleway/Raleway-ExtraBold.ttf');
}